View Issue Details

IDProjectCategoryView StatusLast Update
0005245SUMoRefactoringpublic2019-02-10 18:28
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version5.9Fixed in Version5.9 
Summary0005245: Flexera company name rationalization
DescriptionFlexera company name rationalization
+web link

"Flexera Software LLC."
"Flexera Software"
"Flexera Software LLC"


https://www.kcsoftwares.com/sumo/start/searchsumo.php?query=flexera
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-01-04 09:58 Kyle_Katarn New Issue
2019-01-04 09:58 Kyle_Katarn Status new => assigned
2019-01-04 09:58 Kyle_Katarn Assigned To => Kyle_Katarn
2019-01-13 20:58 Kyle_Katarn Target Version 5.8.11 => 5.9
2019-02-10 18:28 Kyle_Katarn Status assigned => resolved
2019-02-10 18:28 Kyle_Katarn Resolution open => fixed
2019-02-10 18:28 Kyle_Katarn Fixed in Version => 5.9